<?php

/* Template Name: Artigo do CemS */

global $post;
$parent_slug = get_post_field('post_name', $post->post_parent);

$parent_link = cc_get_parent_link('has-cc-white-color');

if($parent_slug == 'textos-livres') {
	$hasindice_class = '';
	$texto_livre = '
	<!-- wp:group -->
	<div id="resumo" class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:description"} -->
		<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_description" metadata_id="dcterms:description" getod_block="getod-text"></p>
		<!-- /wp:getod/getod-text -->
	</div>
	<!-- /wp:group -->
	<!-- wp:group {"layout":{"type":"default"}} -->
	<div id="texto-livre" class="wp-block-group"><!-- wp:getod/getod-fieldfromrelateditem {"GetOD_relateditem":"bibo:content","GetOD_fieldInRelated":"@id","GetOD_fieldLastItem":"o-cnt:chars","returnType":"html"} -->
		<div class="getod getod-fieldfromrelateditem getod-empty  getod-fieldfromrelateditem-bibo_content" getod_block="getod-fieldfromrelateditem" return_type="html" metadata_id="bibo:content" getod_fieldinrelated="@id" getod_fieldlastitem="o-cnt:chars" getod_return_type="html"
			remove_content="true"></div>
		<!-- /wp:getod/getod-fieldfromrelateditem -->

		<!-- wp:heading {"level":4,"className":"omeka-label-referencias omeka-display-none"} -->
		<h4 class="wp-block-heading omeka-label-referencias omeka-display-none">Referências</h4>
		<!-- /wp:heading -->

		<!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-red"},":hover":{"color":{"text":"var:preset|color|cc-red"}}}}},"textColor":"cc-blue-70","layout":{"type":"default"},"fontSize":"small"} -->
		<div class="wp-block-group has-cc-blue-70-color has-text-color has-link-color has-small-font-size"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"dcterms:references","removeNotLoad":"omeka-label-referencias"} /--></div>
		<!-- /wp:group -->
	</div>
	<!-- /wp:group -->';
} else {
	$hasindice_class = ' cc-cover-has-indice';
	$texto_livre = '';
}


$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$content = do_blocks('
<!-- wp:getod/getod-metadata-simple {"GetOD_metadata_title":"dcterms:title","GetOD_metadata_description":"dcterms:abstract","GetOD_metadata_facebook":"foaf:img","GetOD_metadata_twitter":"foaf:img"} -->
<metadata class="wp-block-getod-getod-metadata-simple getod getod-metadata-simple getod-metadata-empty" metadata_title="dcterms:title" metadata_description="dcterms:abstract" metadata_facebook="foaf:img" metadata_twitter="foaf:img" getod_block="getod-metadata-simple"></metadata>
<!-- /wp:getod/getod-metadata-simple -->

<!-- wp:group {"align":"full","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull">

	<!-- wp:columns {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px","margin":{"top":"0px","bottom":"0px"}}},"className":"cc-cover' . $hasindice_class . '"} -->
	<div class="wp-block-columns alignfull cc-cover' . $hasindice_class . '" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px">
		<!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-black-20"},":hover":{"color":{"text":"var:preset|color|cc-white"}}}}},"backgroundColor":"cc-blue","textColor":"cc-white","className":"cc-cover-content cc-cover-content-has-image"} -->
		<div class="wp-block-column cc-cover-content cc-cover-content-has-image has-cc-white-color has-cc-blue-background-color has-text-color has-background has-link-color">
			<!-- wp:getod/getod-image {"GetOD_image":"foaf:img","className":"cc-imagem-destacada "} -->
			<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_img cc-imagem-destacada" metadata_id="foaf:img" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights=""
				getod_image_rightsholder="" getod_block="getod-image"></figure>
			<!-- /wp:getod/getod-image -->

			<!-- wp:group -->
			<div class="wp-block-group">
				<!-- wp:group {"style":{"spacing":{"blockGap":"9px"}}} -->
				<div class="wp-block-group">
					<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
					<div class="wp-block-group">
						<!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento cc-tooltip"} -->
						<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento cc-tooltip" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
						<!-- /wp:getod/getod-text -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:group -->

				<!-- wp:heading {"level":5,"style":{"spacing":{"margin":{"top":"9px"}}}} -->
				<h5 class="wp-block-heading" style="margin-top:9px">' . $parent_link . '</h5>
				<!-- /wp:heading -->

				<!-- wp:getod/getod-date {"removeNotLoad":"omeka-label-data-de-publicacao","GetOD_date":"dcterms:issued","maskFormat":"d \u0022de\u0022 mmmm \u0022de\u0022 yyyy","fontSize":"small","style":{"spacing":{"margin":{"bottom":"0px"}}}} -->
				<p class="wp-block-getod-getod-date getod getod-empty dot-pulse getod-date-dcterms_issued has-small-font-size" style="margin-bottom:0px" metadata_id="dcterms:issued" getod_block="getod-date" remove_css="omeka-label-data-de-publicacao"
					date_mask="d &quot;de&quot; mmmm &quot;de&quot; yyyy"></p>
				<!-- /wp:getod/getod-date -->

				<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","lineHeight":"1.2"},"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"fontSize":"x-large"} -->
				<div class="wp-block-group has-x-large-font-size" style="margin-top:0px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2">
					<!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"dcterms:title","className":"cc-title","textColor":"cc-white"} -->
					<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title cc-title has-cc-white-color has-text-color" metadata_id="dcterms:title" getod_block="getod-text"></span>
					<!-- /wp:getod/getod-text -->
				</div>
				<!-- /wp:group -->

				<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","verticalAlignment":"top"}} -->
				<div class="wp-block-group">
					<!-- wp:group {"style":{"spacing":{"blockGap":"0px"},"typography":{"fontStyle":"normal","fontWeight":"600"}},"className":"omeka-group-por omeka-display-none","layout":{"type":"flex","orientation":"vertical"},"fontSize":"small"} -->
					<div class="wp-block-group omeka-group-por omeka-display-none has-small-font-size" style="font-style:normal;font-weight:600">
						<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
						<p style="font-style:normal;font-weight:300">Por</p>
						<!-- /wp:paragraph -->
						<!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"dcterms:creator","toggle_img":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"omeka-group-por"} /-->
					</div><!-- /wp:group -->
				</div><!-- /wp:group -->
			</div><!-- /wp:group -->
		</div><!-- /wp:column -->

		<!-- wp:column {"className":"cc-cover-content"} -->
		<div class="wp-block-column cc-cover-content"><!-- wp:group -->
			<div class="wp-block-group"><!-- wp:group -->
				<div id="resumo" class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
					<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
					<!-- /wp:getod/getod-text -->
				</div>
				<!-- /wp:group -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}}} -->
				<div id="titulo-original" class="wp-block-group"><!-- wp:paragraph {"textColor":"cc-blue-70","className":"omeka-label-titulo-original omeka-display-none","fontSize":"small"} -->
					<p class="omeka-label-titulo-original omeka-display-none has-cc-blue-70-color has-text-color has-small-font-size">Título original do artigo científico</p>
					<!-- /wp:paragraph -->

					<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}}} -->
					<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-url {"GetOD_url":"dcterms:isVersionOf","toggle_remove_content":false} -->
						<a class="getod getod-url getod-empty getod-url-url getod-url-dcterms_isVersionOf" getod_block="getod-url" getod_url_type="a" metadata_id="dcterms:isVersionOf" remove_content="false"
							href="#"><!-- wp:getod/getod-text {"elementoHtml":"span","removeNotLoad":"omeka-label-titulo-original","GetOD_text":"dcterms:alternative"} -->
							<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_alternative" metadata_id="dcterms:alternative" getod_block="getod-text" remove_css="omeka-label-titulo-original"></span>
							<!-- /wp:getod/getod-text --></a>
						<!-- /wp:getod/getod-url -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:group -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
				<div id="autores" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","className":"omeka-label-autores omeka-display-none","fontSize":"small"} -->
					<p class="omeka-label-autores omeka-display-none has-cc-blue-70-color has-text-color has-small-font-size">Autor(es) do artigo científico</p>
					<!-- /wp:paragraph -->

					<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
					<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"bibo:authorList","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-label-autores"} /-->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:group -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
				<div id="instituicao" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","className":"omeka-label-instituicao omeka-display-none","fontSize":"small"} -->
					<p class="omeka-label-instituicao omeka-display-none has-cc-blue-70-color has-text-color has-small-font-size">Instituição</p>
					<!-- /wp:paragraph -->

					<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","orientation":"vertical","flexWrap":"wrap"}} -->
					<div class="wp-block-group" style="font-style:normal;font-weight:600">
						<!-- wp:getod/getod-showextradata {"GetOD_MetaID_WhereToLook":"bibo:authorList","GetOD_MetaID_WhatToLook":"vivo:affiliatedOrganization","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-label-instituicao"} -->
						<div class="wp-block-getod-getod-showextradata getod getod-showextradata getod-empty dot-pulse" metadata_id="bibo:authorList" metadata_id_what="vivo:affiliatedOrganization" getod_block="getod-showextradata" getod_image_description="" getod_image_source="" getod_image_alt=""
							getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_show_image="false" getod_show_text="true" getod_show_video="false" getod_show_audio="false" getod_show_url="true" remove_css="omeka-label-instituicao"></div>
						<!-- /wp:getod/getod-showextradata -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:group -->

				<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
				<div id="fontes-financiadoras" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","className":"omeka-label-fontes-financiadoras omeka-display-none","fontSize":"small"} -->
					<p class="omeka-label-fontes-financiadoras omeka-display-none has-cc-blue-70-color has-text-color has-small-font-size">Fonte(s) Financiadora(s)</p>
					<!-- /wp:paragraph -->

					<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
					<div class="wp-block-group" style="font-style:normal;font-weight:600">
						<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"foaf:fundedBy","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-label-fontes-financiadoras"} /--></div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:group -->' . $texto_livre . '

				<!-- wp:group {"style":{"typography":{"fontSize":"14px"},"spacing":{"blockGap":"9px"}},"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon","layout":{"type":"flex","flexWrap":"wrap","verticalAlignment":"top","justifyContent":"left"}} -->
				<div id="palavras-chaves" class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color" style="font-size:14px"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"span","GetOD_list_full_fields":"vivo:freetextKeyword"} /--></div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:group -->
		</div>
		<!-- /wp:column -->
	</div>
	<!-- /wp:columns -->

	<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px"}},"className":"cc-artigo-content","layout":{"inherit":true,"type":"constrained"}} -->
	<div class="wp-block-group alignfull cc-artigo-content">
		<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"cc-blue-20","className":"omeka-display-none omeka-group-o-que-e"} -->
		<div class="wp-block-columns alignfull omeka-display-none omeka-group-o-que-e has-cc-blue-20-background-color has-background" id="o-que-e" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px">
			<!-- wp:column {"width":"","className":"cc-artigo-aside cc-artigo-oque"} -->
			<div class="wp-block-column cc-artigo-aside cc-artigo-oque"><!-- wp:group {"backgroundColor":"cc-blue-20","className":"cc-artigo-aside-bg cc-artigo-oque-bg","layout":{"type":"constrained"}} -->
				<div class="wp-block-group cc-artigo-aside-bg cc-artigo-oque-bg has-cc-blue-20-background-color has-background"></div>
				<!-- /wp:group -->

				<!-- wp:group {"layout":{"type":"default"}} -->
				<div class="wp-block-group">
					<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"vivo:researchOverview","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"cc-artigo-oque-bg"} /-->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"px","className":"cc-artigo-main"} -->
			<div class="wp-block-column cc-artigo-main"><!-- wp:group {"layout":{"type":"default"}} -->
				<div class="wp-block-group"><!-- wp:heading -->
					<h2 class="wp-block-heading">O que é a pesquisa?</h2>
					<!-- /wp:heading -->

					<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"vivo:researchOverview","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-group-o-que-e"} /-->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->
		</div>
		<!-- /wp:columns -->

		<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"className":"omeka-group-como-e-feita omeka-display-none"} -->
		<div class="wp-block-columns alignfull omeka-group-como-e-feita omeka-display-none" id="como-e-feita" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"width":"px","className":"cc-artigo-main"} -->
			<div class="wp-block-column cc-artigo-main"><!-- wp:group {"layout":{"type":"default"}} -->
				<div class="wp-block-group"><!-- wp:heading -->
					<h2 class="wp-block-heading">Como é feita a pesquisa?</h2>
					<!-- /wp:heading -->

					<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:instructionalMethod","toggle_img":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"omeka-group-como-e-feita"} /-->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"px","className":"cc-artigo-aside cc-artigo-como"} -->
			<div class="wp-block-column cc-artigo-aside cc-artigo-como"><!-- wp:group {"backgroundColor":"cc-ice","className":"cc-artigo-aside-bg cc-artigo-como-bg","layout":{"type":"constrained"}} -->
				<div class="wp-block-group cc-artigo-aside-bg cc-artigo-como-bg has-cc-ice-background-color has-background"></div>
				<!-- /wp:group -->

				<!-- wp:group {"layout":{"type":"default"}} -->
				<div class="wp-block-group">
					<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:instructionalMethod","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"cc-artigo-como-bg"} /-->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->
		</div>
		<!-- /wp:columns -->

		<!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"cc-blue-20","className":"omeka-group-qual-a-importancia omeka-display-none"} -->
		<div class="wp-block-columns alignfull omeka-group-qual-a-importancia omeka-display-none has-cc-blue-20-background-color has-background" id="qual-a-importancia" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px">
			<!-- wp:column {"width":"px","className":"cc-artigo-aside cc-artigo-importancia"} -->
			<div class="wp-block-column cc-artigo-aside cc-artigo-importancia"><!-- wp:group {"backgroundColor":"cc-blue-20","className":"cc-artigo-aside-bg cc-artigo-importancia-bg","layout":{"type":"constrained"}} -->
				<div class="wp-block-group cc-artigo-aside-bg cc-artigo-importancia-bg has-cc-blue-20-background-color has-background"></div>
				<!-- /wp:group -->

				<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"cc-blue-20"} -->
				<div class="wp-block-group has-cc-blue-20-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px">
					<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"bibo:presents","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"cc-artigo-importancia-bg"} /-->

					<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:hasPart","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":""} /-->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"px","className":"cc-artigo-main"} -->
			<div class="wp-block-column cc-artigo-main"><!-- wp:group {"layout":{"type":"default"}} -->
				<div class="wp-block-group"><!-- wp:heading -->
					<h2 class="wp-block-heading">Qual a importância da pesquisa?</h2>
					<!-- /wp:heading -->

					<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"bibo:presents","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-group-qual-a-importancia"} /-->
				</div>
				<!-- /wp:group -->
			</div>
			<!-- /wp:column -->
		</div>
		<!-- /wp:columns -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->');
$indice = do_blocks('
<!-- wp:group {"align":"full","style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-red"}}},"spacing":{"padding":{"top":"18px","right":"18px","bottom":"18px","left":"18px"},"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-white","textColor":"cc-red","className":"cc-indice","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignfull cc-indice has-cc-red-color has-cc-white-background-color has-text-color has-background has-link-color" id="indice" style="margin-top:0px;margin-bottom:0px;padding-top:18px;padding-right:18px;padding-bottom:18px;padding-left:18px"><!-- wp:html -->
	<a class="omeka-group-o-que-e omeka-visibility-hidden" href="#o-que-e"><span class="cc-icon">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
				<path
					d="M256 512c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256S114.6 512 256 512zM169.8 165.3c7.9-22.3 29.1-37.3 52.8-37.3h58.3c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L280 264.4c-.2 13-10.9 23.6-24 23.6c-13.3 0-24-10.7-24-24V250.5c0-8.6 4.6-16.5 12.1-20.8l44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1H222.6c-3.4 0-6.4 2.1-7.5 5.3l-.4 1.2c-4.4 12.5-18.2 19-30.6 14.6s-19-18.2-14.6-30.6l.4-1.2zM288 352c0 17.7-14.3 32-32 32s-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32z">
				</path>
			</svg></span><span>O que é?</span></a>
	<a class="omeka-group-como-e-feita omeka-visibility-hidden" href="#como-e-feita"><span class="cc-icon">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
				<path
					d="M24 56c0-13.3 10.7-24 24-24H80c13.3 0 24 10.7 24 24V176h16c13.3 0 24 10.7 24 24s-10.7 24-24 24H40c-13.3 0-24-10.7-24-24s10.7-24 24-24H56V80H48C34.7 80 24 69.3 24 56zM86.7 341.2c-6.5-7.4-18.3-6.9-24 1.2L51.5 357.9c-7.7 10.8-22.7 13.3-33.5 5.6s-13.3-22.7-5.6-33.5l11.1-15.6c23.7-33.2 72.3-35.6 99.2-4.9c21.3 24.4 20.8 60.9-1.1 84.7L86.8 432H120c13.3 0 24 10.7 24 24s-10.7 24-24 24H32c-9.5 0-18.2-5.6-22-14.4s-2.1-18.9 4.3-25.9l72-78c5.3-5.8 5.4-14.6 .3-20.5zM224 64H480c17.7 0 32 14.3 32 32s-14.3 32-32 32H224c-17.7 0-32-14.3-32-32s14.3-32 32-32zm0 160H480c17.7 0 32 14.3 32 32s-14.3 32-32 32H224c-17.7 0-32-14.3-32-32s14.3-32 32-32zm0 160H480c17.7 0 32 14.3 32 32s-14.3 32-32 32H224c-17.7 0-32-14.3-32-32s14.3-32 32-32z">
				</path>
			</svg></span><span>Como é feita?</span></a>
	<a class="omeka-group-qual-a-importancia omeka-visibility-hidden" href="#qual-a-importancia" rel="tag"><span class="cc-icon">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
				<path d="M256 512c141.4 0 256-114.6 256-256S397.4 0 256 0S0 114.6 0 256S114.6 512 256 512zm0-384c13.3 0 24 10.7 24 24V264c0 13.3-10.7 24-24 24s-24-10.7-24-24V152c0-13.3 10.7-24 24-24zm32 224c0 17.7-14.3 32-32 32s-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32z"></path>
			</svg></span><span>Qual a importância?</span></a>
	<a class="omeka-modal-infografico omeka-visibility-hidden" data-bs-content="infografico" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
				<path
					d="M64 32C28.7 32 0 60.7 0 96V416c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H64zm64 192c17.7 0 32 14.3 32 32v96c0 17.7-14.3 32-32 32s-32-14.3-32-32V256c0-17.7 14.3-32 32-32zm64-64c0-17.7 14.3-32 32-32s32 14.3 32 32V352c0 17.7-14.3 32-32 32s-32-14.3-32-32V160zM320 288c17.7 0 32 14.3 32 32v32c0 17.7-14.3 32-32 32s-32-14.3-32-32V320c0-17.7 14.3-32 32-32z" />
			</svg></span>
		<span>Infográfico</span></a>
	<a class="omeka-modal-entrevista omeka-visibility-hidden" data-bs-content="entrevista" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
				<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
				<path
					d="M96 96V256c0 53 43 96 96 96s96-43 96-96H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V192H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V128H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80c0-53-43-96-96-96S96 43 96 96zM320 240v16c0 70.7-57.3 128-128 128s-128-57.3-128-128V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v40c0 89.1 66.2 162.7 152 174.4V464H120c-13.3 0-24 10.7-24 24s10.7 24 24 24h72 72c13.3 0 24-10.7 24-24s-10.7-24-24-24H216V430.4c85.8-11.7 152-85.3 152-174.4V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v24z">
				</path>
			</svg></span>
		<span>Entrevista</span></a>
	<a class="omeka-modal-video omeka-visibility-hidden" data-bs-content="videos" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
				<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
				<path d="M0 128C0 92.7 28.7 64 64 64H320c35.3 0 64 28.7 64 64V384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128zM559.1 99.8c10.4 5.6 16.9 16.4 16.9 28.2V384c0 11.8-6.5 22.6-16.9 28.2s-23 5-32.9-1.6l-96-64L416 337.1V320 192 174.9l14.2-9.5 96-64c9.8-6.5 22.4-7.2 32.9-1.6z"></path>
			</svg></span>
		<span>Vídeos</span></a>
	<a class="omeka-modal-audio omeka-visibility-hidden" data-bs-content="audios" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon">
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path d="M533.6 32.5C598.5 85.2 640 165.8 640 256s-41.5 170.7-106.4 223.5c-10.3 8.4-25.4 6.8-33.8-3.5s-6.8-25.4 3.5-33.8C557.5 398.2 592 331.2 592 256s-34.5-142.2-88.7-186.3c-10.3-8.4-11.8-23.5-3.5-33.8s23.5-11.8 33.8-3.5zM473.1 107c43.2 35.2 70.9 88.9 70.9 149s-27.7 113.8-70.9 149c-10.3 8.4-25.4 6.8-33.8-3.5s-6.8-25.4 3.5-33.8C475.3 341.3 496 301.1 496 256s-20.7-85.3-53.2-111.8c-10.3-8.4-11.8-23.5-3.5-33.8s23.5-11.8 33.8-3.5zm-60.5 74.5C434.1 199.1 448 225.9 448 256s-13.9 56.9-35.4 74.5c-10.3 8.4-25.4 6.8-33.8-3.5s-6.8-25.4 3.5-33.8C393.1 284.4 400 271 400 256s-6.9-28.4-17.7-37.3c-10.3-8.4-11.8-23.5-3.5-33.8s23.5-11.8 33.8-3.5zM301.1 34.8C312.6 40 320 51.4 320 64V448c0 12.6-7.4 24-18.9 29.2s-25 3.1-34.4-5.3L131.8 352H64c-35.3 0-64-28.7-64-64V224c0-35.3 28.7-64 64-64h67.8L266.7 40.1c9.4-8.4 22.9-10.4 34.4-5.3z"/></svg></span>
		<span>Áudios</span></a>
	<a class="getod getod-relateditem getod-empty getod-relateditem-game_status" getod_block="getod-relateditem" getod_wppage="/ciencioteca/jogos/jogo/" remove_css="omeka-group-jogo" getod_url_type="a" metadata_id="game:status" remove_content="true" href="#">
		<span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
				<path
					d="M274.9 34.3c-28.1-28.1-73.7-28.1-101.8 0L34.3 173.1c-28.1 28.1-28.1 73.7 0 101.8L173.1 413.7c28.1 28.1 73.7 28.1 101.8 0L413.7 274.9c28.1-28.1 28.1-73.7 0-101.8L274.9 34.3zM200 224a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM96 200a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM224 376a24 24 0 1 1 0-48 24 24 0 1 1 0 48zM352 200a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM224 120a24 24 0 1 1 0-48 24 24 0 1 1 0 48zm96 328c0 35.3 28.7 64 64 64H576c35.3 0 64-28.7 64-64V256c0-35.3-28.7-64-64-64H461.7c11.6 36 3.1 77-25.4 105.5L320 413.8V448zM480 328a24 24 0 1 1 0 48 24 24 0 1 1 0-48z" />
			</svg></span>
		<span>Jogos</span>
	</a>
	<a class="getod getod-relateditem getod-empty getod-relateditem-bibframe_supplementaryContent" getod_block="getod-relateditem" getod_wppage="/sala-de-aula/encartes/encarte/" remove_css="omeka-group-encarte" getod_url_type="a" metadata_id="bibframe:supplementaryContent" remove_content="true"
		href="#">
		<span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
				<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
				<path d="M384 476.1L192 421.2V35.9L384 90.8V476.1zm32-1.2V88.4L543.1 37.5c15.8-6.3 32.9 5.3 32.9 22.3V394.6c0 9.8-6 18.6-15.1 22.3L416 474.8zM15.1 95.1L160 37.2V423.6L32.9 474.5C17.1 480.8 0 469.2 0 452.2V117.4c0-9.8 6-18.6 15.1-22.3z"></path>
			</svg></span>
		<span>Encarte</span>
	</a>


	<a class="omeka-modal-mais-informacoes omeka-visibility-hidden" data-bs-content="links" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag"><span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
				<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
				<path
					d="M579.8 267.7c56.5-56.5 56.5-148 0-204.5c-50-50-128.8-56.5-186.3-15.4l-1.6 1.1c-14.4 10.3-17.7 30.3-7.4 44.6s30.3 17.7 44.6 7.4l1.6-1.1c32.1-22.9 76-19.3 103.8 8.6c31.5 31.5 31.5 82.5 0 114L422.3 334.8c-31.5 31.5-82.5 31.5-114 0c-27.9-27.9-31.5-71.8-8.6-103.8l1.1-1.6c10.3-14.4 6.9-34.4-7.4-44.6s-34.4-6.9-44.6 7.4l-1.1 1.6C206.5 251.2 213 330 263 380c56.5 56.5 148 56.5 204.5 0L579.8 267.7zM60.2 244.3c-56.5 56.5-56.5 148 0 204.5c50 50 128.8 56.5 186.3 15.4l1.6-1.1c14.4-10.3 17.7-30.3 7.4-44.6s-30.3-17.7-44.6-7.4l-1.6 1.1c-32.1 22.9-76 19.3-103.8-8.6C74 372 74 321 105.5 289.5L217.7 177.2c31.5-31.5 82.5-31.5 114 0c27.9 27.9 31.5 71.8 8.6 103.9l-1.1 1.6c-10.3 14.4-6.9 34.4 7.4 44.6s34.4 6.9 44.6-7.4l1.1-1.6C433.5 260.8 427 182 377 132c-56.5-56.5-148-56.5-204.5 0L60.2 244.3z">
				</path>
			</svg></span>
		<span>Mais informações</span></a>
	<!-- /wp:html -->
</div>
<!-- /wp:group -->');
$modal = do_blocks('
<!-- wp:group {"align":"full","className":"d-none"} -->
<div class="wp-block-group alignfull d-none" id="infografico"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:getod/getod-showextradata {"GetOD_MetaID_WhereToLook":"bibframe:illustrativeContent","GetOD_MetaID_WhatToLook":"foaf:img","toggle_text":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"omeka-modal-infografico"} -->
		<div class="wp-block-getod-getod-showextradata getod getod-showextradata getod-empty dot-pulse" metadata_id="bibframe:illustrativeContent" metadata_id_what="foaf:img" getod_block="getod-showextradata" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator=""
			getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_show_image="true" getod_show_text="false" getod_show_video="false" getod_show_audio="false" getod_show_url="false" remove_css="omeka-modal-infografico"></div>
		<!-- /wp:getod/getod-showextradata -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="entrevista" class="wp-block-group d-none"><!-- wp:group {"className":"cc-entrevistas","layout":{"type":"constrained"}} -->
	<div class="wp-block-group cc-entrevistas"><!-- wp:getod/getod-fieldfromrelateditem {"GetOD_relateditem":"bibo:interviewee","GetOD_fieldInRelated":"bibo:content","GetOD_fieldLastItem":"o-cnt:chars","returnType":"html","removeNotLoad":"omeka-modal-entrevista"} -->
		<div class="getod getod-fieldfromrelateditem getod-empty  getod-fieldfromrelateditem-bibo_interviewee" getod_block="getod-fieldfromrelateditem" return_type="html" metadata_id="bibo:interviewee" getod_fieldinrelated="bibo:content" getod_fieldlastitem="o-cnt:chars"
			remove_css="omeka-modal-entrevista" getod_return_type="html" remove_content="true"></div>
		<!-- /wp:getod/getod-fieldfromrelateditem -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="videos" class="wp-block-group d-none"><!-- wp:group {"style":{"spacing":{"blockGap":"54px"}},"className":"cc-carousel","layout":{"type":"constrained"}} -->
	<div class="wp-block-group cc-carousel"><!-- wp:group {"className":"cc-slides","layout":{"type":"flex","flexWrap":"nowrap"}} -->
		<div class="wp-block-group cc-slides">
		<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"bibframe:videoCharacteristic","toggle_text":false,"toggle_img":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"omeka-modal-video"} /-->
		</div>
		<!-- /wp:group -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="audios" class="wp-block-group d-none"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:getod/getod-showextradata {"GetOD_MetaID_WhereToLook":"bibframe:accompanies","GetOD_MetaID_WhatToLook":"bibframe:soundContent","toggle_text":false,"toggle_img":false,"toggle_video":false,"toggle_url":false,"removeNotLoad":"omeka-modal-audio"} -->
		<div class="wp-block-getod-getod-showextradata getod getod-showextradata getod-empty dot-pulse" metadata_id="bibframe:accompanies" metadata_id_what="bibframe:soundContent" getod_block="getod-showextradata" getod_image_description="" getod_image_source="" getod_image_alt=""
			getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_show_image="false" getod_show_text="false" getod_show_video="false" getod_show_url="false" remove_css="omeka-modal-audio"></div>
		<!-- /wp:getod/getod-showextradata -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="links" class="wp-block-group d-none"><!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"vivo:supplementalInformation","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-modal-mais-informacoes"} /--></div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"modal","layout":{"type":"default"}} -->
<div class="wp-block-group alignfull modal" id="cc-item-modal"><!-- wp:group {"className":"modal-dialog modal-fullscreen modal-dialog-scrollable"} -->
	<div class="wp-block-group modal-dialog modal-fullscreen modal-dialog-scrollable"><!-- wp:group {"className":"modal-content"} -->
		<div class="wp-block-group modal-content"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"className":"modal-header"} -->
			<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile modal-header"><!-- wp:column {"verticalAlignment":"center","width":""} -->
				<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"style":{"spacing":{"blockGap":"9px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
					<div class="wp-block-group"><!-- wp:html -->
						<h5><span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_title" metadata_id="dcterms:title" getod_block="getod-text"></span></h5>
						<h4 class="wp-block-heading"><span class="cc-modal-title">Modal</span></h4>
						<!-- /wp:html -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column {"verticalAlignment":"center","width":"36px"} -->
				<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:36px"><!-- wp:html -->
					<a class="cc-btn-icon has-cc-white-color has-cc-red-background-color has-background" data-bs-toggle="modal" role="button"><svg xmlns="http://www.w3.org/2000/svg"
							viewBox="0 0 320 512"><!--! Font Awesome Pro 6.1.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
							<path
								d="M310.6 361.4c12.5 12.5 12.5 32.75 0 45.25C304.4 412.9 296.2 416 288 416s-16.38-3.125-22.62-9.375L160 301.3L54.63 406.6C48.38 412.9 40.19 416 32 416S15.63 412.9 9.375 406.6c-12.5-12.5-12.5-32.75 0-45.25l105.4-105.4L9.375 150.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L160 210.8l105.4-105.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-105.4 105.4L310.6 361.4z">
							</path>
						</svg></a>
					<!-- /wp:html -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->

			<!-- wp:group {"className":"modal-body"} -->
			<div class="wp-block-group modal-body"></div>
			<!-- /wp:group -->
		</div>
		<!-- /wp:group -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->
');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class($parent_slug); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $content; ?>
		<?php 
			if($parent_slug != 'textos-livres') {
				echo $indice;
				echo $modal;
			}
		?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>