<?php

/**
 * Title: Menu das Áreas do Conhecimento
 * Slug: tema-canal-ciencia/menu-ac
 * Categories: canalciencia, componentes
 */
$id = $post->ID;
$areaDoConhecimento = cc_get_area_do_conhecimento();

if ($areaDoConhecimento) {
	
	$removeFilter = '<!-- wp:paragraph --><p><a href="' .  get_the_permalink($id) . '">remover filtro</a></p><!-- /wp:paragraph -->';
} else {

	$removeFilter = '';
}


?>
<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"12px","bottom":"0px","left":"12px"}}},"backgroundColor":"cc-white","textColor":"cc-blue-70","className":"cc-menu-areas-do-conhecimento <?php echo $areaDoConhecimento;?>","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between","verticalAlignment":"top"}} -->
<div class="wp-block-group alignfull cc-menu-areas-do-conhecimento <?php echo $areaDoConhecimento;?> has-cc-blue-70-color has-cc-white-background-color has-text-color has-background" style="padding-top:0px;padding-right:12px;padding-bottom:0px;padding-left:12px">
	<!-- wp:html -->
	<a class="cc-ciencias-agrarias" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=ciencias-agrarias">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Ciências Agrárias</span>
	</a>
	<!-- /wp:html -->
	<!-- wp:html -->
	<a class="cc-ciencias-biologicas" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=ciencias-biologicas">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Ciências Biológicas</span>
	</a>
	<!-- /wp:html -->
	<!-- wp:html -->
	<a class="cc-ciencias-da-saude" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=ciencias-da-saude">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Ciências da Saúde</span>
	</a>
	<!-- /wp:html -->
	<!-- wp:html -->
	<a class="cc-ciencias-exatas-e-da-terra" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=ciencias-exatas-e-da-terra">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Ciências Exatas e da Terra</span>
	</a>
	<!-- /wp:html -->
	<!-- wp:html -->
	<a class="cc-ciencias-humanas" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=ciencias-humanas">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Ciências Humanas</span>
	</a>
	<!-- /wp:html -->
	<!-- wp:html -->
	<a class="cc-ciencias-sociais-aplicadas" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=ciencias-sociais-aplicadas">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Ciências Sociais Aplicadas</span>
	</a>
	<!-- /wp:html -->
	<!-- wp:html -->
	<a class="cc-linguistica-letras-e-artes" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=linguistica-letras-e-artes">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Linguística, Letras e Artes</span>
	</a>
	<!-- /wp:html -->
	<!-- wp:html -->
	<a class="cc-engenharias" href="<?php echo esc_url( get_permalink($id));?>?area-do-conhecimento=engenharias">
		<span class="cc-area-do-conhecimento"></span>
		<span class="cc-area-do-conhecimento-label">Engenharias</span>
	</a>
	<!-- /wp:html -->
</div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"top":"18px","bottom":"18px"}},"elements":{"link":{"color":{"text":"var:preset|color|cc-blue-50"},":hover":{"color":{"text":"var:preset|color|cc-blue-70"}}}},"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"cc-blue-70","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"},"fontSize":"small"} -->
<div class="wp-block-group alignwide has-cc-blue-70-color has-text-color has-link-color has-small-font-size" style="margin-top:18px;margin-bottom:18px;font-style:normal;font-weight:600">
	<!-- wp:getod/getod-resultscount -->
	<span class="getod getod-resultcount" getod_block="resultscount"></span>
	<!-- /wp:getod/getod-resultscount -->
	<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"right"}} -->
	<div class="wp-block-group">
		<?php echo $removeFilter; ?>
		<!-- wp:getod/getod-resultscountpages --><span class="getod getod-resultscountpages" getod_block="resultscountpages"></span><!-- /wp:getod/getod-resultscountpages -->
	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->