<?php

/* Template Name: Busca do Vufind */

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');

// Get the search term from the URL query parameter (assuming it's in the "search" parameter)
$searchTerm = isset($_GET['termo']) ? sanitize_text_field($_GET['termo']) : '';
// Define the base URL for the iframe
$iframeBaseUrl = '/vufind/Search/Results?lookfor=';
// Generate the complete iframe URL with the search term
$iframeUrl = $iframeBaseUrl . urlencode($searchTerm);

$content = do_blocks('<!-- wp:group {"align":"full","layout":{"inherit":true},"className":"cc-no-cover"} -->
<div class="wp-block-group alignfull cc-no-cover">
	<!-- wp:post-title {"level":1} /-->
</div>
<!-- /wp:group -->

<!-- wp:group {"tagName":"main"} -->
<main class="wp-block-group">

<!-- wp:html -->
<script>
function iframe_height(){
  d = document.getElementById("elasticframe");
  altura = (jQuery(d).contents().find("html").height() + 50)+"px";
  d.style.height=altura;
}
</script>
<style>.wp-site-blocks {padding: 0; overflow: auto;}</style>
<iframe name="elasticframe" onload="javascript:iframe_height()" id="elasticframe" style="height: 1000px; width: 100%;max-width: 100%;border: none;overflow: hidden; margin-top: -35px;" src="' . $iframeUrl . '" frameborder="0"></iframe>
<!-- /wp:html -->

</main>
<!-- /wp:group -->');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>