<?php

/* Template Name: Busca */

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$content = do_blocks('<!-- wp:group {"align":"full","layout":{"inherit":true},"className":"cc-no-cover"} -->
<div class="wp-block-group alignfull cc-no-cover">
	<!-- wp:post-title {"level":1} /-->
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"36px","bottom":"0"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group" style="margin-top:36px;margin-bottom:0"><!-- wp:html -->
<form id="body-search" class="alignwide is-layout-flex" action="/busca" method="get">
<div class="cc-busca">
<label for="search_term">
<span class="screen-reader-text">Encontrar</span>
<input id="search_term" type="search" name="search_term" placeholder="Digite a palavra que você quer encontrar" autocomplete="on">
</label>
<input class="wp-element-button" type="submit" value="Buscar">
</div>
</form>
<!-- /wp:html --></div>
<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"tagName":"main"} -->
<main class="wp-block-group">

<!-- wp:group {"align":"full","layout":{"type":"constrained"},"className":"entry-content"} -->
<div class="entry-content wp-block-group alignfull"><!-- wp:getod/getod-noresult {"returnMessage":"Não foi encontrado nenhum resultado para sua pesquisa. Tente novamente usando outro termo!","className":"cc-dialog"} -->
<span class="getod getod-noresult " getod_block="noresult" getod_no_result_text="Não foi encontrado nenhum resultado para sua pesquisa. Tente novamente usando outro termo!"></span>
<!-- /wp:getod/getod-noresult -->

<!-- wp:group {"align":"wide","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
<div class="wp-block-group alignwide"><!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"5px"}},"textColor":"cc-blue-70","layout":{"type":"flex","flexWrap":"nowrap"},"fontSize":"small"} -->
<div class="wp-block-group has-cc-blue-70-color has-text-color has-small-font-size" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-resultscount -->
<span class="getod getod-resultcount" getod_block="resultscount"></span>
<!-- /wp:getod/getod-resultscount -->

<!-- wp:paragraph -->
<p>resultados contendo o termo buscado. </p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"18px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:html -->
<a id="cc-botao-lista" class="cc-bto active"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M40 48C26.7 48 16 58.7 16 72v48c0 13.3 10.7 24 24 24H88c13.3 0 24-10.7 24-24V72c0-13.3-10.7-24-24-24H40zM192 64c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zm0 160c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zm0 160c-17.7 0-32 14.3-32 32s14.3 32 32 32H480c17.7 0 32-14.3 32-32s-14.3-32-32-32H192zM16 232v48c0 13.3 10.7 24 24 24H88c13.3 0 24-10.7 24-24V232c0-13.3-10.7-24-24-24H40c-13.3 0-24 10.7-24 24zM40 368c-13.3 0-24 10.7-24 24v48c0 13.3 10.7 24 24 24H88c13.3 0 24-10.7 24-24V392c0-13.3-10.7-24-24-24H40z"/></svg> lista</a><a id="cc-botao-grid" class="cc-bto"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M128 136c0-22.1-17.9-40-40-40L40 96C17.9 96 0 113.9 0 136l0 48c0 22.1 17.9 40 40 40H88c22.1 0 40-17.9 40-40l0-48zm0 192c0-22.1-17.9-40-40-40H40c-22.1 0-40 17.9-40 40l0 48c0 22.1 17.9 40 40 40H88c22.1 0 40-17.9 40-40V328zm32-192v48c0 22.1 17.9 40 40 40h48c22.1 0 40-17.9 40-40V136c0-22.1-17.9-40-40-40l-48 0c-22.1 0-40 17.9-40 40zM288 328c0-22.1-17.9-40-40-40H200c-22.1 0-40 17.9-40 40l0 48c0 22.1 17.9 40 40 40h48c22.1 0 40-17.9 40-40V328zm32-192v48c0 22.1 17.9 40 40 40h48c22.1 0 40-17.9 40-40V136c0-22.1-17.9-40-40-40l-48 0c-22.1 0-40 17.9-40 40zM448 328c0-22.1-17.9-40-40-40H360c-22.1 0-40 17.9-40 40v48c0 22.1 17.9 40 40 40h48c22.1 0 40-17.9 40-40V328z"/></svg> grade</a>
<!-- /wp:html --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"cc-lista cc-lista-1","layout":{"type":"constrained"},"anchor":"cc-resultados-da-busca"} -->
<div class="wp-block-group alignwide cc-lista cc-lista-1" id="cc-resultados-da-busca"><!-- wp:getod/getod-searchloop {"itensPerPage":"12","SearchApiFilter":"\u0026item_set_id[]=1\u0026item_set_id[]=9\u0026item_set_id[]=27266","JsonTemplate":"[\n{\n\u0022id\u0022: 3,\n\u0022url\u0022: \u0022/canalciencia/ciencia-em-sintese/artigo\u0022\n},\n{\n\u0022id\u0022: 28,\n\u0022url\u0022: \u0022/canalciencia/ciencia-em-sintese/artigo\u0022\n},\n{\n\u0022id\u0022: 27,\n\u0022url\u0022: \u0022/canalciencia/ciencia-em-sintese/artigo\u0022\n},\n{\n\u0022id\u0022: 7,\n\u0022url\u0022: \u0022/canalciencia/historia-das-ciencias/cientista\u0022\n}\n]","ItemSetSortBy":"dcterms:issued","ItemSetSortOrder":"desc","align":"wide"} -->
<div class="wp-block-getod-getod-searchloop alignwide getod-searchloop getod-itemsetloop dot-pulse" getod_block="getod-searchloop" getod_search_api_filter="&amp;item_set_id[]=1&amp;item_set_id[]=9&amp;item_set_id[]=27266&amp;item_set_id[]=27537&amp;item_set_id[]=27267&amp;item_set_id[]=26887" getod_items_per_page="12" getod_search_template_json="[
{
&quot;id&quot;: 3,
&quot;url&quot;: &quot;/ciencia-em-sintese/artigo&quot;
},
{
&quot;id&quot;: 28,
&quot;url&quot;: &quot;/ciencia-em-sintese/artigo&quot;
},
{
&quot;id&quot;: 27,
&quot;url&quot;: &quot;/ciencia-em-sintese/artigo&quot;
},
{
&quot;id&quot;: 7,
&quot;url&quot;: &quot;/historia-das-ciencias/cientista&quot;
},
{
&quot;id&quot;: 14,
&quot;url&quot;: &quot;/sala-de-aula/encartes/encarte&quot;
}
]" getod_item_set_sortorder="desc" getod_item_set_sortby="dcterms:issued"><div class="getod-itemsetloop-empty"><!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"bottom":"9px"}}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group" style="padding-bottom:9px"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento cc-tooltip"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento cc-tooltip" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:getod/getod-image {"GetOD_image":"thumbnail_display_urls","className":"cc-thumbnail"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-thumbnail_display_urls cc-thumbnail" metadata_id="thumbnail_display_urls" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"className":"wp-block-post-title","layout":{"type":"default"}} -->
<div class="wp-block-group wp-block-post-title"><!-- wp:getod/getod-searchloop-url -->
<div class="getod getod-search-url getod-empty" getod_block="getod-search-url"><a><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"o:title"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-o_title" metadata_id="o:title" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></a></div>
<!-- /wp:getod/getod-searchloop-url --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"textColor":"cc-blue-70","layout":{"type":"flex","flexWrap":"nowrap"},"fontSize":"small"} -->
<div class="wp-block-group has-cc-blue-70-color has-text-color has-small-font-size" style="margin-top:0px;margin-bottom:0px">

<!-- wp:getod/getod-date {"GetOD_date":"dcterms:issued","maskFormat":"dd/mm/yyyy"} -->
<p class="wp-block-getod-getod-date getod getod-empty dot-pulse getod-date-dcterms_issued" metadata_id="dcterms:issued" getod_block="getod-date" date_mask="dd/mm/yyyy"></p>
<!-- /wp:getod/getod-date --></div>
<!-- /wp:group -->

<!-- wp:group {"fontSize":"small"} -->
<div class="wp-block-group has-small-font-size"><!-- wp:getod/getod-text {"GetOD_text":"dcterms:abstract"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-dcterms_abstract" metadata_id="dcterms:abstract" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:getod/getod-text {"GetOD_text":"bibo:shortDescription"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-bibo_shortDescription" metadata_id="bibo:shortDescription" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:getod/getod-searchloop --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-pagination {"gotopage":"previous_page"} -->
<div class="getod getod-pagination " getod_block="pagination" getod_pag_type="previous_page"><a href=""><!-- wp:html -->
<span>Página anterior</span>
<!-- /wp:html --></a></div>
<!-- /wp:getod/getod-pagination -->

<!-- wp:getod/getod-pagination -->
<div class="getod getod-pagination " getod_block="pagination" getod_pag_type="next_page"><a href=""><!-- wp:html -->
<span>Próxima página</span>
<!-- /wp:html --></a></div>
<!-- /wp:getod/getod-pagination --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
</main>
<!-- /wp:group -->');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>